<?php get_header(); ?>
<?php do_action( 'sebian/action/before_render_main' ); ?>
<div id="main" class="site-main">
    <div class="container">
        <div class="row">
            <main id="site-content" class="<?php echo esc_attr(Sebian()->layout->get_main_content_css_class('col-xs-12 site-content'))?>">
                <div class="site-content-inner">

                    <?php do_action( 'sebian/action/before_render_main_inner' );?>

                    <div class="page-content">
                        <?php
                        $content_404 = Sebian()->settings->get('404_page_content');
                        if(!empty($content_404)) : ?>
                            <div class="customerdefine-404-content">
                                <?php echo Sebian_Helper::remove_js_autop($content_404); ?>
                            </div>
                        <?php else : ?>
                            <div class="default-404-content">
                                <div class="h1"><?php esc_html_e('404', 'sebian') ?></div>
                                <div class="h2"><?php esc_html_e('Oops! Page not found', 'sebian') ?></div>
                                <p class="text-uppercase"><?php esc_html_e('Sorry, but the page you are looking for is not found. Please, make sure you have typed the current URL.', 'sebian');?></p>
                                <p class="btn-wrapper"><a class="btn btn-style-outline btn-color-black text-uppercase" href="<?php echo esc_url(home_url('/')) ?>"><?php esc_html_e('back to homepage','sebian')?></a></p>
                            </div>
                        <?php
                            endif;
                        ?>
                    </div>

                    <?php do_action( 'sebian/action/after_render_main_inner' );?>
                </div>
            </main>
            <!-- #site-content -->
            <?php get_sidebar();?>
        </div>
    </div>
</div>
<!-- .site-main -->
<?php do_action( 'sebian/action/after_render_main' ); ?>
<?php get_footer();?>