<?php

// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}


/**
 * MetaBox
 *
 * @param array $sections An array of our sections.
 * @return array
 */
function sebian_metaboxes_section_member( $sections )
{
    $sections['member'] = array(
        'name'      => 'member',
        'title'     => esc_html__('Member Information', 'sebian'),
        'icon'      => 'laicon-file',
        'fields'    => array(
            array(
                'id'    => 'role',
                'type'  => 'text',
                'title' => esc_html__('Role', 'sebian'),
            ),
            array(
                'id'    => 'phone',
                'type'  => 'text',
                'title' => esc_html__('Phone Number', 'sebian'),
            ),
            array(
                'id'    => 'facebook',
                'type'  => 'text',
                'title' => esc_html__('Facebook URL', 'sebian'),
            ),
            array(
                'id'    => 'twitter',
                'type'  => 'text',
                'title' => esc_html__('Twitter URL', 'sebian'),
            ),
            array(
                'id'    => 'pinterest',
                'type'  => 'text',
                'title' => esc_html__('Pinterest URL', 'sebian'),
            ),
            array(
                'id'    => 'linkedin',
                'type'  => 'text',
                'title' => esc_html__('LinkedIn URL', 'sebian'),
            ),
            array(
                'id'    => 'dribbble',
                'type'  => 'text',
                'title' => esc_html__('Dribbble URL', 'sebian'),
            ),
            array(
                'id'    => 'google_plus',
                'type'  => 'text',
                'title' => esc_html__('Google Plus URL', 'sebian'),
            ),
            array(
                'id'    => 'youtube',
                'type'  => 'text',
                'title' => esc_html__('Youtube URL', 'sebian'),
            ),
            array(
                'id'    => 'email',
                'type'  => 'text',
                'title' => esc_html__('Email Address', 'sebian'),
            ),
            array(
                'id'    => 'skype',
                'type'  => 'text',
                'title' => esc_html__('Skype Name', 'sebian'),
            ),
        )
    );
    return $sections;
}