<?php
add_action( 'tgmpa_register', 'sebian_register_required_plugins' );

if(!function_exists('sebian_register_required_plugins')){

	function sebian_register_required_plugins() {

		$plugins = array();

		$plugins[] = array(
			'name'					=> esc_html__('WPBakery Visual Composer','sebian'),
			'slug'					=> 'js_composer',
			'source'				=> get_template_directory() . '/plugins/js_composer.zip',
			'required'				=> true,
			'version'				=> '6.0.3'
		);

		$plugins[] = array(
			'name'					=> esc_html__('Slider Revolution','sebian'),
			'slug'					=> 'revslider',
			'source'				=> get_template_directory() . '/plugins/revslider.zip',
			'required'				=> false,
			'version'				=> '6.0.2'
		);

		$plugins[] = array(
			'name'					=> esc_html__('LA Studio Core','sebian'),
			'slug'					=> 'lastudio-core',
			'source'				=> get_template_directory() . '/plugins/lastudio-core.zip',
			'required'				=> true,
			'version'				=> '2.0.5'
		);

		$plugins[] = array(
			'name'					=> esc_html__('Sebian Package Demo Data','sebian'),
			'slug'					=> 'sebian-demo-data',
			'source'				=> esc_url('https://github.com/la-studioweb/Sebian/raw/master/sebian-demo-data.zip'),
			'required'				=> true,
			'version'				=> '1.0.0'
		);

		$plugins[] = array(
			'name'     				=> esc_html__('WooCommerce','sebian'),
			'slug'     				=> 'woocommerce',
			'version'				=> '3.6.5',
			'required' 				=> false
		);

		$plugins[] = array(
			'name'     				=> esc_html__('Envato Market', 'sebian'),
			'slug'     				=> 'envato-market',
			'source'   				=> esc_url('https://envato.github.io/wp-envato-market/dist/envato-market.zip'),
			'required' 				=> false,
			'version' 				=> '2.0.1'
		);

		$plugins[] = array(
			'name' 					=> esc_html__('Contact Form 7', 'sebian'),
			'slug' 					=> 'contact-form-7',
			'required' 				=> false
		);

		$plugins[] = array(
			'name'     				=> esc_html__('YITH WooCommerce Wishlist','sebian'),
			'slug'     				=> 'yith-woocommerce-wishlist',
			'required' 				=> false
		);

		$plugins[] = array(
			'name' 					=> esc_html__('Easy Forms for MailChimp by YIKES', 'sebian'),
			'slug' 					=> 'yikes-inc-easy-mailchimp-extender',
			'required' 				=> false
		);

		$config = array(
			'id'           				=> 'sebian',
			'default_path' 				=> '',
			'menu'         				=> 'tgmpa-install-plugins',
			'has_notices'  				=> true,
			'dismissable'  				=> true,
			'dismiss_msg'  				=> '',
			'is_automatic' 				=> false,
			'message'      				=> ''
		);

		tgmpa( $plugins, $config );

	}

}