<?php
$footer_layout = Sebian()->layout->get_footer_layout();
$number_col = absint(substr(ltrim($footer_layout),0,1));
if($number_col < 1) $number_col = 1;
?>
<footer id="colophon" class="site-footer la-footer-<?php echo esc_attr($footer_layout)?>">
    <?php if($footer_layout == '4col123333'): ?>
    <div class="footer-row footer-row-0">
        <div class="container">
            <div class="row">
                <div class="footer-column footer-column-top">
                    <?php dynamic_sidebar( apply_filters('sebian/filter/footer_column_top', 'f-col-top', $footer_layout)); ?>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <div class="footer-row footer-row-1">
        <div class="container">
            <div class="row">
                <?php
                for ( $i = 1; $i <= $number_col; $i++ ){
                    echo '<div class="footer-column footer-column-'.esc_attr($i).'">';
                    dynamic_sidebar( apply_filters('sebian/filter/footer_column_'. $i, 'f-col-'. $i, $footer_layout));
                    echo '</div>';
                }
                ?>
            </div>
        </div>
    </div>
    <?php if(Sebian()->settings->get('enable_footer_copyright','no') == 'yes'): ?>
        <div class="footer-row footer-row-2">
            <div class="container">
                <div class="footer-bottom-inner">
                    <?php echo Sebian_Helper::remove_js_autop( Sebian()->settings->get('footer_copyright') );?>
                </div>
            </div>
        </div>
    <?php endif; ?>
</footer>
<!-- #colophon -->