<?php
$gallery = Sebian()->settings->get_post_meta(get_the_ID(),'gallery');
$client = Sebian()->settings->get_post_meta(get_the_ID(),'client');
$timeline = Sebian()->settings->get_post_meta(get_the_ID(),'timeline');
$location = Sebian()->settings->get_post_meta(get_the_ID(),'location');
$website = Sebian()->settings->get_post_meta(get_the_ID(),'website');
$additional = Sebian()->settings->get_post_meta(get_the_ID(),'additional');
if(!empty($gallery)){
    $gallery = explode(',', $gallery);
}
if(empty($gallery)){
    $gallery = array();
}
if(has_post_thumbnail()){
    $gallery[] = get_post_thumbnail_id();
}
$main_class = 'col-xs-12';
?>
<div class="portfolio-single-page style-1">
    <?php
    if(!empty($gallery) && is_array($gallery)): ?>
        <div class="row">
            <div class="col-xs-12">
                <div class="pf-gal-items">
                    <?php
                    foreach($gallery as $g_id){
                        printf(
                            '<div class="gal-item"><a href="%1$s" class="la-popup-slideshow" data-rel="pf:galley">%2$s</a></div>',
                            wp_get_attachment_image_url($g_id, 'full'),
                            wp_get_attachment_image($g_id, 'full')
                        );
                    }
                    ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <div class="row">
        <div class="col-xs-12 col-md-8">
            <h1 class="pf-title h3"><?php the_title();?></h1>
            <div class="entry-content">
                <?php the_content(); ?>
            </div>
        </div>
        <div class="col-xs-12 col-md-3">
            <div class="pf-meta-data">
                <?php
                if(!empty($client)){
                    printf('<div class="meta-item"><span class="label">%s</span><span>%s</span></div>',esc_html__('Client', 'sebian') , esc_html($client));
                }
                if(!empty($timeline)){
                    printf('<div class="meta-item"><span class="label">%s</span><span>%s</span></div>', esc_html__('Date', 'sebian') , esc_html($timeline));
                }

                echo get_the_term_list(get_the_ID(), 'la_portfolio_skill', sprintf('<div class="meta-item"><span class="label">%s</span>', esc_html__('Skills', 'sebian')), ', ', '</div>');

                if(!empty($website)){
                    printf('<a class="btn btn-style-flat btn-color-primary text-uppercase" href="%s">%s</a>', esc_url($website), esc_html__('View Project', 'sebian'));
                }
                ?>
            </div>
        </div>
    </div>
</div>