<?php
global $sebian_loop;
$loop_id = isset($sebian_loop['loop_id']) ? $sebian_loop['loop_id'] : uniqid('la-showposts-');
$layout = isset($sebian_loop['loop_layout']) ? $sebian_loop['loop_layout'] : 'grid';
$style = isset($sebian_loop['loop_style']) ? $sebian_loop['loop_style'] : 1;
$responsive_column = isset($sebian_loop['responsive_column']) ? $sebian_loop['responsive_column'] : array('xlg'=> 1, 'lg'=> 1,'md'=> 1,'sm'=> 1,'xs'=> 1);
$slider_configs = isset($sebian_loop['slider_configs']) ? $sebian_loop['slider_configs'] : '';

$loopCssClass = array('la-loop','showposts-loop');
$loopCssClass[] = "$layout-$style";
$loopCssClass[] = 'showposts-' . $layout;
$loopCssClass[] = 'showposts-sc';
$loopCssClass[] = 'grid-items';
if($layout == 'blog'){
    if(in_array($style, array(1,2,3,4))){
        $loopCssClass[] = 'blog-grid_' . $style;
    }
}

if(!empty($slider_configs)){
    $loopCssClass[] = 'la-slick-slider';
}else{
    foreach( $responsive_column as $screen => $value ){
        $loopCssClass[]  =  sprintf('%s-grid-%s-items', $screen, $value);
    }
}
?>
<div class="<?php echo esc_attr(implode(' ', $loopCssClass)) ?>"<?php
if(!empty($slider_configs)){
    echo ' data-slider_config="'. esc_attr( $slider_configs ) .'"';
}
?>>