<?php
global $sebian_loop;

$index              = !empty($sebian_loop['special_index']) ? absint($sebian_loop['special_index']) : 0;
$thumbnail_size     = !empty($sebian_loop['image_size']) ? $sebian_loop['image_size'] : 'thumbnail';
$thumbnail_size2     = !empty($sebian_loop['image_size2']) ? $sebian_loop['image_size2'] : 'thumbnail';
$title_tag          = !empty($sebian_loop['title_tag']) ? $sebian_loop['title_tag'] : 'h3';
$post_class         = array('loop-item','post-item');
$index++;
$sebian_loop['special_index'] = $index;
if($index > 1){
    $thumbnail_size = $thumbnail_size2;
}
?>
<article <?php post_class($post_class); ?>>
    <div class="item-inner">
        <div class="item-inner-wrap">
            <?php
            if(has_post_thumbnail()){ ?>
                <div class="entry-thumbnail blog-item-has-effect">
                    <a href="<?php the_permalink();?>">
                        <?php Sebian()->images->the_post_thumbnail(get_the_ID(), $thumbnail_size); ?>
                        <span class="pf-icon pf-icon-standard"></span>
                        <div class="item--overlay"></div>
                    </a>
                </div>
                <?php
            }
            ?>
            <div class="item-info">
                <header class="entry-header">
                    <?php the_title( sprintf( '<%s class="entry-title"><a href="%s">',$title_tag, esc_url( get_the_permalink() ) ), sprintf('</a></%s>', $title_tag) ); ?>
                </header>
                <?php if($index == 1): ?>
                <div class="entry-meta clearfix">
                    <?php
                    sebian_entry_meta_item_postdate();
                    sebian_entry_meta_item_comment_post_link();
                    ?>
                </div>
                <?php endif; ?>
                <div class="entry-excerpt"><?php the_excerpt(); ?></div>
                <?php if($index != 1): ?>
                    <div class="entry-meta clearfix">
                        <?php
                        sebian_entry_meta_item_postdate();
                        sebian_entry_meta_item_comment_post_link();
                        ?>
                    </div>
                <?php endif; ?>
                <footer class="clearfix">
                    <a class="link-readmore" href="<?php the_permalink();?>"><?php esc_html_e('Read more', 'sebian'); ?></a>
                </footer>
            </div>
        </div>
    </div>
</article>
<?php if($index == 1): ?>
    </div>
    <div class="blog-special-right col-xs-12 col-md-6">
<?php endif; ?>