<?php

/**
 * Require plugins vendor
 */

require_once get_template_directory() . '/plugins/tgm-plugin-activation/class-tgm-plugin-activation.php';
require_once get_template_directory() . '/plugins/plugins.php';

/**
 * Include the main class.
 */

include_once get_template_directory() . '/framework/classes/class-sebian.php';


Sebian::$template_dir_path   = get_template_directory();
Sebian::$template_dir_url    = get_template_directory_uri();
Sebian::$stylesheet_dir_path = get_stylesheet_directory();
Sebian::$stylesheet_dir_url  = get_stylesheet_directory_uri();

/**
 * Include the autoloader.
 */
include_once Sebian::$template_dir_path . '/framework/classes/class-autoload.php';

new Sebian_Autoload();

/**
 * load functions for later usage
 */

require_once Sebian::$template_dir_path . '/framework/functions/functions.php';

new Sebian_Multilingual();

if(!function_exists('sebian_init_options')){
    function sebian_init_options(){
        Sebian::$options = Sebian_Options::get_instance();
    }
    sebian_init_options();
}

if(!function_exists('Sebian')){
    function Sebian(){
        return Sebian::get_instance();
    }
}

new Sebian_Scripts();

new Sebian_Admin();

new Sebian_WooCommerce();

Sebian_Visual_Composer::get_instance();

/**
 * Set the $content_width global.
 */
global $content_width;
if ( ! is_admin() ) {
    if ( ! isset( $content_width ) || empty( $content_width ) ) {
        $content_width = (int) Sebian()->layout->get_content_width();
    }
}



require_once Sebian::$template_dir_path . '/framework/functions/extra-functions.php';