<?php

global $sebian_loop;

$loop_layout = Sebian()->settings->get('portfolio_display_type', 'grid');
$loop_style = Sebian()->settings->get('portfolio_display_style', '1');

$sebian_loop['loop_layout'] = $loop_layout;
$sebian_loop['loop_style'] = $loop_style;
$sebian_loop['responsive_column'] = Sebian()->settings->get('portfolio_column', array('xlg'=> 1, 'lg'=> 1,'md'=> 1,'sm'=> 1,'xs'=> 1));
$sebian_loop['image_size'] = Sebian_Helper::get_image_size_from_string(Sebian()->settings->get('portfolio_thumbnail_size', 'full'),'full');
$sebian_loop['title_tag'] = 'h4';
$sebian_loop['excerpt_length'] = 15;
$sebian_loop['item_gap'] = (int) Sebian()->settings->get('portfolio_item_space', 0);

echo '<div id="archive_portfolio_listing" class="la-portfolio-listing">';

if( have_posts() ){

    get_template_part("templates/portfolios/{$loop_layout}/start", $loop_style);

    while( have_posts() ){

        the_post();

        get_template_part("templates/portfolios/{$loop_layout}/loop", $loop_style);

    }

    get_template_part("templates/portfolios/{$loop_layout}/end", $loop_style);

}

echo '</div>';
/**
 * Display pagination and reset loop
 */

sebian_the_pagination();

wp_reset_postdata();